Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Is 32 bit Linux support dropped?(No more 32 bit installers)
Is 32 bit Linux support dropped? [message #1804039] Sat, 16 March 2019 14:26 Go to next message
Tauno Voipio is currently offline Tauno VoipioFriend
Messages: 510
Registered: August 2014
Senior Member
Since 2018-09 update the installer creates installations without the executable run files in 32 bit Linux. It even destroys itself if allowed to update.

Does this mean that there is no more support for Eclipse in 32 bit Linux?

It seems that in the current version, there are no 32 bit installers anymore.


--

Tauno Voipio
Re: Is 32 bit Linux support dropped? [message #1804065 is a reply to message #1804039] Sun, 17 March 2019 06:20 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 30653
Registered: July 2009
Senior Member
Sorry, yes, there is no support for 32 bit Linux nor for 32 bit Windows anymore in the Eclipse Platform itself, and the because the Eclipse Installer is built on the Platform, we can't provide 32 bit versions anymore either.
Previous Topic:BIRT Collapse and Expand in Table
Next Topic:Eclipse CDT functions
Goto Forum:
  


Current Time: Thu Nov 21 15:52:20 GMT 2019

Powered by FUDForum. Page generated in 0.02841 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top